{
  "name": "@cogifor/app",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "serve": "vite --mode development",
    "build": "vue-tsc --noEmit && vite build --mode development",
    "build-test": "vue-tsc --noEmit && vite build --mode test",
    "build-production": "vue-tsc --noEmit && vite build --mode production",
    "preview": "vite preview",
    "type-check": "vue-tsc --noEmit",
    "eslint": "eslint --ext .vue,.js,.ts .",
    "eslint-fix": "npm run eslint -- --fix",
    "stylelint": "stylelint \"**/*.(scss|vue)\"",
    "stylelint-fix": "npm run stylelint -- --fix",
    "lint": "npm run type-check && npm run eslint && npm run stylelint"
  }
}